{
	"category": "misc",
	"group": "rupee_conversion",
	"ingredients": [
		"hyliacraft:red_rupee"
	],
	"result": {
		"count": 2,
		"id": "hyliacraft:yellow_rupee"
	},
	"type": "minecraft:crafting_shapeless"
}